<?php

declare(strict_types=1);

namespace App\Model\OldModel;

use Hyperf\DbConnection\Model\Model;

/**
 */
class ArticleData extends Model
{
    /**
     * The table associated with the model.
     */
    protected ?string $table = 'article_data';
    protected ?string $connection = 'secondary';

    /**
     * The attributes that are mass assignable.
     */
    protected array $fillable = ['content'];

    /**
     * The attributes that should be cast to native types.
     */
    protected array $casts = [];
}
