<?php

declare(strict_types=1);

namespace App\Model\OldModel;

use Hyperf\DbConnection\Model\Model;

/**
 */
class Article extends Model
{
    /**
     * The table associated with the model.
     */
    protected ?string $table = 'article';
    protected ?string $connection = 'secondary';

    /**
     * The attributes that are mass assignable.
     */
    protected array $fillable = ['title','catid','level','introduce','keyword','author','copyfrom','fromurl','hits','islink','imgurl','source','admin_user_id','created_at','updated_at','is_original'];

    /**
     * The attributes that should be cast to native types.
     */
    protected array $casts = [];
}
